cutlass::Extent< Vector< T, Lanes > > Struct Template Reference

Returns the number of lanes of a vector if need be.

`#include <vector.h>`

## Static Public Attributes

static size_t const | kValue = Lanes

## Member Data Documentation

## kValue

template<typename T , int Lanes>

size_t const cutlass::Extent< Vector< T, Lanes > >::kValue = Lanes

static

The documentation for this struct was generated from the following file:

- vector.h